/*.wrapper { position: relative; width: 500px; overflow: hidden;  }*/
	.wrapper { width: 100%; position: relative; }
	.clearafter:after { content: ''; display: block; clear: both;  }

.product-image-selector-list {
    float: right;
    margin-top: 0;
        padding-left: 0;
    list-style: none;
    margin-top: 6px;
    margin-bottom: 30px;
}
.product-image-container {
    float: left;
    width: 467px;
}
.product-image-selector-list li {
    float: left;
    width: 68px;
    margin-right: 6px;
    cursor: pointer;
    float: none;
    margin: 0 15px 5px 0;
    box-sizing: border-box;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
#myCarousel .item { display: none; width: 100%; }
#myCarousel .item a{  width: 100%; }
#myCarousel .item .active {  width: 100%; }


#myCarousel .item img { max-width: 100%; }
#myCarousel .active { display: block; }

#product-page-zoom {
    display: none;
    position: absolute;
    width: 100%;
    height: auto !important; 
    z-index: 200;
    overflow: hidden;
}

#product-page-zoom-thumbnails {
    position: absolute;
    margin-left: 10px;
    margin-top: 10px;
    z-index: 100000000000000000000000000;
    list-style: none;
}
#product-page-zoomer {
    position: relative;
    float: left;
    display: inline-block;
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #fff;
}
#product-page-zoomer-loader {
    height: 100%;
    width: 100%;
    display: none;
   
}
#product-page-zoomer img {
    display: block;
}

.zoomImg {  }
.zoomclose { position: absolute; top:10px ;right:10px; z-index: 100000000000000000000000000; }
.mz-thumb-selected img {
    -webkit-filter: brightness(100%) !important;
    filter: brightness(100%) !important;
}
/*style="position: absolute; top: -1206px; left: 0px; opacity: 1; width: 1425px; height: 1900px; border: none; max-width: none; display: block;"*/